@charset "utf-8";
/* CSS Document */
body,html {margin:0; padding:0; color: #666;  font:12px/180% "微软雅黑","Helvetica Neue", Arial, Helvetica, sans-serif;}
*{ margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; }
body{width:100%; background: url(../images/bg.jpg) repeat-y center top;}
body a{outline:none; blr:expression(this.onFocus=this.blur());}
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin: 0;padding: 0; list-style:none;}
li {list-style: none; vertical-align: bottom;}
img {border: none; display: block;}
em,i {font-style: normal;}
a{text-decoration:none; color: #666; }
.disable {display: none;}
.fl {float: left;}
.fr {float: right;}
.clearfix:after {content:""; height:0; display:block; clear:both; visibility:hidden;}
* html .clearfix {height:1%;}
* +html .clearfix {height:1%;}
.clearfix {display:block; clear:both;}
input,textarea{ resize:none; font-family:"微软雅黑"; outline:none;}
button{ font-family:"Arial"; outline: none;}
select{height:22px; line-height:18px; padding:2px 0; outline:none;}

.wrapper{ width: 1200px; margin: 0 auto;}
 
/*banner*/
.banner{ min-width: 1200px; height: 610px; background: url(../images/banner.jpg) no-repeat center top; overflow: hidden;}

/*导航*/
.nav_list{ min-width: 1200px; height: 80px; background-color: #52307a; overflow: hidden;}
.nav_list.fixed{ position: fixed; left: 0; top: 0; width: 100%; z-index: 9;}
.logo{ float: left; width: 433px; padding-top: 12px;}
.nav{ float: left; width: 767px; height: 80px;}
.nav li{ float:left; width: 16.66%;}
.nav a{ display:block; width: 100%; height: 80px; line-height: 80px; text-align: center; font-size: 22px; color: #f3b321; font-weight: 600; letter-spacing: 2px;}
.nav li.on a{ color:#fff; background-color: #f3b321;}

/*接受调剂*/
.mian{ min-width: 1200px; overflow: hidden;}
.mian .title{ padding: 59px 0 48px;}
.mian .title img{ margin: 0 auto;}
.content01{ height: 254px; background: url(../images/img_01.png) no-repeat 0 0; padding-bottom: 20px;}
.content01 p{ padding-top: 28px; padding-left: 86px; font-size: 18px; color: #fff; line-height: 30px;}
.content01 p.on{ padding-left: 310px; padding-top: 19px; color: #333333;}

/*调剂系统*/
.content02{ height: 123px; background: url(../images/img_02.png) no-repeat 0 0; padding-bottom: 20px;}
.content02 p{ padding: 28px 0 0 150px; font-size: 18px; color: #fff; font-weight: 600; line-height: 32px;}

/*院校简介*/
.intro{ height: 493px; padding: 28px 18px; background: url(../images/img_01.jpg) no-repeat 38px 52px;  background-color: #fff; margin-bottom: 20px; overflow: hidden;}
.intro ul{ margin-bottom: 20px;}
.intro .con{ width: 540px; font-size: 18px; color: #333; padding-top: 24px; line-height: 32px; text-align: justify;text-align-last: justify;}
.intro p{ max-height: 190px;}
.intro img{ -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.intro img:hover{ -webkit-transform: scale(1.05); -moz-transform: scale(1.05); transform: scale(1.05);}

/*MBA学院*/
.intro02{ height: 248px; position:relative; overflow: hidden; margin-bottom: 20px;}
.intro02 li{ height: 248px; background-position: 0 0; background-repeat: no-repeat;}
.intro02 p{ position: absolute; left: 0; top: 0; right: 0; z-index: 7; font-size: 18px; color: #fff; line-height: 31px; padding: 66px 0 0 100px;}

/*MBA项目*/
.product_01{ height: 272px; background-color: #fff; padding: 0 35px;}
.product_01 ul{ padding-top: 23px;}
.product_01 p{ font-size: 18px; color: #333; line-height: 31px; padding-bottom: 8px; letter-spacing: 1px;}
.product_01 p.on{ text-align: justify;text-align-last: justify;}
.product_01 b{ color:#f5c24d;}

.product_02{ padding:0  60px 80px;}
.product_02 ul{ height: 397px;}
.product_02 .con{ width: 500px;  background-color: #fff; height: 397px; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.product_02 h2{ display:block; text-align: center; font-size: 24px; color: #52307a; background-color: #f5c24d; height: 80px; line-height: 80px;}
.product_02 div{ padding:20px 0 0 40px; }
.product_02 p{ padding-left: 95px; position: relative; font-size: 18px; color: #333; line-height: 34px;}
.product_02 b{ position: absolute; left: 0; top: 0;}
.product_02 b em{ padding-left: 2em;}
.product_02 .con:hover{ margin-top: -10px;}

/*联系方式*/
.main01{ background-color: #2a0050;}
.main01 .title{ padding-bottom: 30px;}
.contact{ height: 140px; padding: 0 100px 75px; font-size: 20px; color: #fff; line-height: 50px;}
.contact em{ padding-left: 1em;}
.contact i{ margin-left: 20px;}
.contact img{ width: 140px; height: 140px;}

/*底部*/
.ft{ min-width: 1200px;}
.footer{ padding:40px 0; background:#2a2a2a; color:#fff; font-size:12px; line-height:30px;}
.footerBox{ width:1010px; margin:0 auto;}
.footerBox .floatL{width:270px;padding:30px 0 0;}
.footerBox p{ text-align:center;  width:600px; float:left;font-size:12px;}
.footerBox .floatR{width:130px;}
.footerBox .footer a{ color:#fff; font-size:12px;}
.footerBox .footer a:hover{ text-decoration: underline;}
.footerBox .footer p{	margin-left:40px;	text-align:left;}